<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
  >

    <data>

        <variable
            name="item"
            type="es.verdnatura.presentation.view.feature.diadeventa.model.ItemShelvingSaleDate" />

     </data>
     <LinearLayout
         android:layout_width="match_parent"
         android:layout_height="wrap_content"
         android:orientation="vertical">
         <LinearLayout
             android:id="@+id/item_row_layout"
             android:orientation="horizontal"
             android:layout_width="match_parent"
             android:layout_height="wrap_content"
             android:background="@color/verdnatura_black_5"
             android:paddingLeft="@dimen/layout_margin_min"
             android:paddingRight="@dimen/layout_margin_min"
             android:paddingTop="@dimen/pasilleros_margin_main_menu"
             android:paddingBottom="@dimen/pasilleros_margin_main_menu">


             <TextView
                 android:id="@+id/historico_date"
                 android:layout_width="wrap_content"
                 android:layout_height="wrap_content"
                 android:text="@{item.itemFk}"
                 android:textSize="@dimen/body2"
                 android:textColor="@color/verdnatura_white"
                 android:gravity="center"
                 android:layout_marginRight="@dimen/layout_margin_min"/>

             <TextView
                 android:layout_width="match_parent"
                 android:layout_height="wrap_content"
                 android:text="@{item.longName}"
                 android:textSize="@dimen/body2"
                 android:textColor="@color/verdnatura_white"
                 android:layout_weight="1"
                 android:gravity="center"/>
             <TextView
                 android:id="@+id/saledate"
                 android:layout_width="match_parent"
                 android:layout_height="wrap_content"
                 android:text="@{item.dated}"
                 android:textSize="@dimen/body2"
                 android:textColor="@color/verdnatura_white"
                 android:layout_weight="1"
                 android:gravity="center"/>
             <TextView
                 android:layout_width="match_parent"
                 android:layout_height="wrap_content"
                 android:text="@{item.amount}"
                 android:textSize="@dimen/body2"
                 android:textColor="@color/verdnatura_white"
                 android:layout_weight="1"
                 android:gravity="center"/>
             <TextView
                 android:layout_width="match_parent"
                 android:layout_height="wrap_content"
                 android:text="@{item.stock}"
                 android:textSize="@dimen/body2"
                 android:textColor="@color/verdnatura_white"
                 android:layout_weight="1"
                 android:gravity="center"/>



         </LinearLayout>
         <LinearLayout
             android:layout_width="match_parent"
             android:layout_height="1dp"
             android:background="@color/verdnatura_black_9"/>
     </LinearLayout>
 </layout>